摘要:经检查,是缺了fcitx-qt的包。比如qt5的程序,需要一个叫fcitx-libs-qt5的包。 如果您在基于qt的程序下不能使用基于fcitx的中文输入法,请检查以下包是否已安装: 将它们安装好后,注销再登录即可在qt程序下使用fcitx的中文输入法,不需要修改环境变量等。 转载请注明出处:by 阅读全文
posted @ 2016-06-27 13:16 BlackStorm 阅读 (2112) 评论 (1) 编辑